Also, what version do you use? Cause kde xfce and gallium don’t work for installing wine or anything else